CFBundleName = "Apple VIA ATA Driver";
CFBundleShortVersionString = "1.0.2";
CFBundleGetInfoString = "1.0.2, Copyright Apple Computer, Inc. 2004";
NSHumanReadableCopyright = "Copyright Apple Computer, Inc. 2004";
